Authorization
string
required
Example:
Authorization | Bearer Paste-Your-API-Key-HereQuery Parameters
string
Filter unpaid transactions by status. Accepts
active (still valid) or
expired.string
Filter unpaid transactions by a specific customer ID.
string
Filter unpaid transactions by a specific payment link ID.
string
Start of the date range to filter by (Unix timestamp in milliseconds).
string
End of the date range to filter by (Unix timestamp in milliseconds).
string
Comma-separated list of fields to include in each item.
integer
default:"10"
Number of items to return per page. Defaults to
10, with a maximum of 50.string
Cursor for forward pagination. Pass the
nextStartingAfter value from the
previous response (a Unix timestamp in milliseconds, as a string) to fetch the
next page.Response
Successful ResponseMain Structure (Root)
integer
Status code form API.
string
Status message that describes the status code.
array of object
List of unpaid transactions displayed.
boolean
Information on whether there is additional data to be retrieved (true/false).
string | null
Cursor to pass as
startingAfter to fetch the next page. null when there is
no further data.data Structure (Array Of Object)
string<uuid>
Unique ID for the transaction.
number (timestamp)
The transaction creation time in epoch format (ms).
string
The type of transaction.
integer
Payment amount.
string
Request status (active = still valid).
string | null
Data tracking via additional URL parameters (if any).
string<uuid>
The ID of the payment link used.
string<uuid>
The unique ID of the customer who made the transaction.
object | null
Additional custom fields that can be filled in by the user (if any).
object
Customer data that makes transactions.
object
Payment link information used for transactions.
string
Unique URL to pay for this request.
customer Structure (Object)
string <uuid>
Unique customer ID.
string
Customer’s email address.
string
Customer’s name.
string
Customer’s mobile phone number.
paymentLink Structure (Object)
string <uuid>
ID payment link.
string | null
Product category, can be null if there is no category.
number | timestamp
Product creation time in epoch milliseconds format.
string
Product description.
string
Product slug/short URL.
string
Product name.
string | null
Redirect destination URL, can be null.
string<uuid>
User ID of the payment link owner.
string | null
ID cover image, can be null.
string | null
ID for multiple image group.
object | null
Cover image data, can be null.
object | null
List of additional images for the product.
